WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: NextGEN Gallery] wpmu - nggallery and plugin commander (4 posts)

  1. whack
    Member
    Posted 4 years ago #

    Hi there,
    I have a multiuser WordPress running with about 500 blogs.
    Now i experienced a problem with the nggallery. I deactivated the user-menus for plugins and installed (a long time ago) the plugin-commander to activate user-control for all blogs for certain plugins. I also activated the auto-activate feature for the nggallery. Now the problem:
    If a new blog is created, the user has only the setup button under the gallery menu. if he/she is trying to update(?) the plugin, it says: done and then shows up with the same message again. If I mass activate the gallery over the plugin commander again, everything works fine (except the gallery tables are not created sometimes, but thats a different thing...). Where do I have to fix this issue? Can I fix it at all? Would be nice to get a quick response, or some advice, if somebody else got the same error. Thx in advance, I don't really want to use another gallery plugin....

    greets

  2. @mercime
    Volunteer Moderator
    Posted 4 years ago #

    1st, plugin commander is no longer needed with WPMU 2.8.1 where there are links for the Site Admin to either activate the plugin for that blog or SiteWide.

    2nd, you would be better served at WPMU forums
    - http://mu.wordpress.org/forums/

  3. whack
    Member
    Posted 4 years ago #

    thx for your response. I upgraded to 2.8.1 although there is no translation for my language. (which, in fact is a prob for my customer)

    1. After copying the files into the docroot and doing the upgrade stuff in the backend, i still got the message bar which tells me i have to update....

    Anyway, after upgrading the main-install AND the plugin, I still have the same error. Yes, i activated the plugin site-wide. But still I'm circling around with the two messages within the plugin-setup: "You need to update" and "update complete, continue" which brings me to the first one....

    Any other advice? A new install is no option, cause i got about 500 blogs with a lot of modifications...

  4. I'm circling around with the two messages within the plugin-setup: "You need to update" and "update complete, continue"

    This is a known issue, which if you checked in the MU forums, it's all over the place. They've released an update beta.

Topic Closed

This topic has been closed to new replies.

About this Topic